from setuptools import setup , find_packages
with open("README.md","r") as f:
    file = f.read()
setup(
    name="rootoi",
    version="1.0.4",
    author="Akshay",
    long_description_content_type='text/markdown',
    long_description=file,
    description="Rootoi is a nosql ,lightweight, file-based database management system that provides basic CRUD (Create, Read, Update, Delete) operations along with hashing mechanisms for data security.",
    packages=find_packages(),
    install_requires=[],
    keywords=['rootoi','rootoidb','Rootoi','rootoi db','rootoidb','nosql','nosql db','rootoi nosql db'],
    classifiers=[
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        'Operating System :: Microsoft :: Windows'
    ]
)
